body {
	color:#444;
}


.content3ColCenter li
{
	padding:7px 0;
}

a {

	color:#ed1c24;

	text-decoration:none

}



ul li {list-style-type:none;}



a:hover {

	color:#ed1c24;
	text-decoration: none;

}





p {line-height:1.7em;}
img {border:none}


.keywords {
	font-size:10px;
	text-align:right;
	padding-top: 0;
	padding-bottom: 0;
	font-weight:normal;
	color:#ccc;
}



#google_translate_element {
	margin-bottom: 5px;
	text-align: right;
}


.borders {
	padding:15px 0 10px 0;
}

.clear { clear: both; }



.nav a {color:#202020;padding-bottom:5px;}

.nav a:hover {color:#ed1c24}

.nav a.active {color:#ed1c24}





.slideHolder {

	background-image:url(../img/contentbackground.gif);

	background-repeat:repeat-x;

	background-position:0 1px;



}

.slider {

	margin:auto;

	background-color:#fff;

}

.contentHolder {

	background-image:url(../img/contentbackground.gif);

	background-repeat:repeat-x;

}

.contentauto {

	margin:auto;

}

.content {

	/*background-image:url(../img/twocolborders.gif);*/

	background-repeat:repeat-y

}



.contentLeft {

	padding:0 24px 0 0;

	background-image:url(../img/contentbackground.gif);

	background-repeat:repeat-x;

}



.conHeaderText {
	font-size:23px;
	line-height: 30px;
	color:#333;
	padding-bottom: 24px;
}

.conHeaderText cufon {padding-top: 12px;}


.beginQ {

	padding:0 0 0 27px;

	background-image:url(../img/quote-start.jpg);

	background-repeat:no-repeat;

	background-position:0 0;

}

.endQ {

	padding:0 27px 10px 0;

	background-image:url(../img/quote-end.jpg);

	background-repeat:no-repeat;

	background-position:13px 5px;

}

.quoted {

	font-size:13px;

}

.updates {



	width:673px;

	height:234px

}

.flashplayer {



}

.newsticker {
	height:234px;
	background-image:url(../img/dottedh.gif);
	background-repeat:repeat-x;
	background-position:bottom;
}

.latestProject {
	font-size:23px;
	font-family:aril, sans-serif;
	font-weight:normal;
}


.blog {
	padding:8px 9px 0 0;
	margin:0 0 0 10px;
	font-size:12px;
	font-weight:normal;
	color:#ed1c24;
	background-image:url(../img/arrow.gif);
	background-repeat:no-repeat;
	background-position:right 14px;
}

.blog:hover {color:#ed1c24; border-bottom:1px dotted #ed1c24}

.project {
	margin: 0;
	padding:0 0 14px 0;
	background-image:url(../img/dotted.gif);
	background-repeat:no-repeat;
	background-position:bottom
}



.sub {
	padding:0 0 10px 12px;
	display: block;
}

.imageLink {
	padding-top: 15px;
	color:#444;
	background-image:url(../img/dottedh.gif);
	background-repeat:repeat-x;
	background-position:top;
}



.imageLink li ul li{

	width:208px;

}

.imageCenter {padding:0 22px}



.imageDics {
	color:#000000;
}

.imageDics span{

	padding:8px 0 6px 0;
	display: block;

}

.thumbLinks:hover {

	/* for IE */

	filter:alpha(opacity=60);

	/* CSS3 standard */

	opacity:0.6;

}

.opacity43 {

	/* for IE */

	filter:alpha(opacity=60);

	/* CSS3 standard */

	opacity:0.7;

}

.redMore {

	color:#ed1c24;

	font-size:11px;

	font-family:arial, sans-serif;

	padding:0 12px 0 0;

	background-image:url(../img/arrow.gif);

	background-repeat:no-repeat;

	background-position:75px 6px;

}
.underlined {

	color:#ed1c24;

	font-family:arial, sans-serif;

	padding:0 0 0 0;

	background-repeat:no-repeat;

	background-position:75px 6px;

}

.testimonials {

	color:#ed1c24;

	font-family:arial, sans-serif;

	padding:0 12px 0 0;

	background-image:url(../img/arrow.gif);

	background-repeat:no-repeat;

	background-position:85px 6px;



}

.testimonials:hover {border-bottom:1px dotted #ed1c24; text-decoration: none;}

.redMore:hover {border-bottom:1px dotted #ed1c24; text-decoration: none;}

.underlined:hover {border-bottom:1px dotted #ed1c24; text-decoration: none;}


/*-------contentRight--------*/



.contentRight {
	background-image:url(../img/contentbackground.gif);
	background-repeat:repeat-x;
}

.conHeaderTextRight {
	color: #333;
    font-size: 23px;
}
.conHeaderTextRight a {
	font-size:23px;
	color:#333;
}
.conHeaderTextRight a:hover {
	color:#333;
}

.phoneNum {
	font-size:16px;
	padding:0 0 8px 30px;
	background-image:url(../img/phone.gif);
	background-repeat:no-repeat;
	background-position:0 0
}

.phoneNum span{font-size:12px; font-weight:normal}

.email {
	font-size:13px;
	font-weight:normal;
	padding:0 0 3px 30px;
	background-image:url(../img/email.gif);
	background-repeat:no-repeat;
	background-position:4px 2px;
	margin:0 0 5px 0; 
}

.email a:hover {border-bottom:1px dotted #ed1c24}


.location {
	font-size:13px;
	font-weight:normal;
	padding:0 10px 20px 30px;
	background-image:url(../img/enquiry.gif);
	background-repeat:no-repeat;
	background-position:4px 2px;
	border-bottom:1px dotted #bbb;
	margin:0 0 5px 0; 
}

.location a:hover {border-bottom:1px dotted #ed1c24}

.form {

}

.inputField {
	width: 100%;
	margin:0 0 6px 0;
	padding:10px 12px 12px 12px;
	border:none;
	font-size:13px;
	background-image:url(../img/formbackground.gif);
	background-repeat:repeat-x;
}

.inputFieldLong {
	margin:0 0 6px 0;
	padding:10px 12px 12px 12px;
	border:none;
	width:100%;
	font-size:13px;
	background-image:url(../img/formbackground.gif);
	background-repeat:repeat-x;
}

.txtarea {
	margin:0 0 6px 0;
	padding:12px 0 0 12px;
	border:none;
	width: 100%;
	height:210px;
	font-family:arial, sans-serif;
	font-size:13px;
	background-image:url(../img/formbackground.gif);
}

.textareaLong {
	margin:0 0 6px 0;
	padding:12px 0 0 12px;
	border:none;
	width:100%;
	height:100px;
	font-size:13px;
	font-family:arial, sans-serif;
	font-size:13px;
	background-image:url(../img/formbackground.gif);
}

.sendBtn {

	padding:0 0 24px 0;

}

.borderTop {
	padding:18px 0 0 0;
	background-image:url(../img/dottedh.gif);
	background-repeat:repeat-x;
	background-position:top;
}

.borderTop a{

	font-weight:normal;

}

.borderTop a:hover {border-bottom:1px dotted #ed1c24}

.borderbottom {



	padding:0 0 21px 0;

	background-image:url(../img/dottedh.gif);

	background-repeat:repeat-x;

	background-position:bottom;

}

.italic {

	font-style:italic;

	padding:21px 0 32px 0;

}

.footerLinks {
	font-size: 11px;
	background-color:#fff;
	background-image:url(../img/footerlinks.gif);
	background-repeat:repeat-x;
	background-position:top;
}

.footerLinks .col-sm-2 {
	padding-right: 0;
}

.footerLinks li {
	padding:0 0 8px 0;
}

.footerLinks li a {
	color:#777;
	padding:12px 0 0 12px;
	background-image:url(../img/arrow-small.jpg);
	background-repeat:no-repeat;
	background-position:0 13px;
}

.footerLinks li a:hover {
	color:#ed1c24;
	border:none;
	padding:8px 0 0 12px;
	background-image:url(../img/arrow-small.jpg);
	background-repeat:no-repeat;
	background-position:2px 13px;
}

.footerLinks ul {
	padding: 28px 0;
}

.listheader {
	color:#ed1c24;
	font-size:11px;
	font-weight:bold;
	text-transform:uppercase;
	margin-top: 10px;
}

.footer {
	font-size:10px;
	color:#999;
	padding:20px 0;
	background-color:#ebebeb;
}

.footer h1 {
	font-size:10px;
	color:#999;
	margin: 0;
}


.officeFitout3Floor {



	background-color:#fff;

	width:972px;

	background-image:url(../img/contentbackground.gif);

	background-repeat:repeat-x;

	border-bottom:1px dotted #bbb;

}

.officeFitout3FloorLeft { 
	font-size:25px;
	color:#ed1c24;
	text-transform: uppercase;
}

.officeFitout3FloorLeft span {

	color:#ed1c24;

}

.leftCol3 {



	width:241px;

	padding:31px 28px 0 0

}

.floor3List {



	font-size:12px;

}

.floor3List li {
	padding:9px 0 10px 0;
	background-image:url(../img/dottedh.gif);
	background-repeat:repeat-x;
	background-position:bottom
}

.floor3List li span {

	font-weight:bold;

	color:#ed1c24

}

.floor3List2 {
	padding:20px 0 0 0;
}

.floor3List2 li {

	color:#ed1c24;

	padding:0 0 16px 0;

}

.floor3List2 li a {

	padding:0 11px 0 0;

	background-image:url(../img/arrow.gif);

	background-repeat:no-repeat;

	background-position:right center;

}

.floor3List2 li a:hover {

	border-bottom:1px dotted #ed1c24

}

.rightCol3PageLoaderHolder {

	background-color:#fff;



	padding:40px 0 0 0;

	width:700px;

	height:555px;

	background-image:url(../img/dottedh.gif);

	background-repeat:repeat-x;

	background-position:bottom

}

.centerCol3 {



	width:376px;

	padding:0 24px 0 28px;

}

.centerCol3 p {



	width:376px;

	padding:0 0 0.8em;

	line-height:1.8em;

	font-size:12px;

	font-family:arial, sans-serif;

	font-style:italic

}

.centerCol3 .dearKarl {



	width:398px;

	padding:15px 0 21px 0;

	font-style:normal

}

.rightCol3 {

	padding:0 0 0 28px;



	width:245px;

}

.imageLinkHolder {



	width:699px;

	background-image:url(../img/dottedh.gif);

	background-repeat:repeat-x;

	background-position:top

}



/* dropdown menu */



ul#topnav {
	margin: 0;
    padding: 0;
	list-style: none;
	position: relative;
	z-index:1000;
}



ul#topnav li {
	margin: 0; padding: 0;
	position: relative;
}

ul#topnav li .sub {
	position: absolute;
	top: 45px; 
	left:-307px;
	width:700px;
	background: #f0f0f0;
	padding: 10px 10px 10px 10px;
	display: none;
	z-index:13;
	border-bottom: 2px solid #ed1c24;
}

ul#topnav .sub a {
	color: #444444;
	padding:8px 8px 0 8px;
	font-size: 11px;
	font-family: arial;
}

ul#topnav .sub a:hover {
	color: #ed1c24;
}

ul#topnav .sub a span {
	padding:6px 0 16px 0;
}

.content3Col {
	background-image:url(../img/threecolborders.gif);
	background-repeat:repeat-y
}

.content3ColLeft {
	background-image:url(../img/contentbackground.gif);
	background-repeat:repeat-x
}

.content3ColLeftList {
	/*min-width: 155px;*/
	padding:15px 0 0 0;
	font-size:12px;
}

.content3ColLeftListBottom {padding-bottom: 40px}

.content3ColLeftList li {
	float: left;
	width: 100%;
}

.content3ColLeftList li a {
	color:#777;
	padding: 8px 0 0 12px;
	background-image:url(../img/arrow-small.jpg);
	background-repeat:no-repeat;
	background-position:0 12px;
	text-transform:capitalize;
	float: left;
	width: 100%;

}

.content3ColLeftList li a:hover {
	color:#ed1c24;
	background-position: 3px 12px;
	text-decoration: none;
}

.content3ColLeftList li ul li {

	padding:0 0 0 12px

}

.content3ColLeftListlistheader {



	padding:0 0 15px 0

}

.content3ColCenter {



	width:480px;

	padding:0 24px 10px 24px;

	margin:0 0 0 1px;

	background-image:url(../img/contentbackground.gif);

	background-repeat:repeat-x

}

.content3ColCenterBorder {

	width:100%;

	background-image:url(../img/dottedh.gif);

	background-repeat:repeat-x;

	background-position:bottom;

}

.content3ColCenterHeaderSub {

	font-weight:bold;

	padding:38px 0 29px 0;

}

.content3ColCenterHeaderSub-work {

	font-size: 14px;
	font-weight:bold;

	padding:38px 0 29px 0;

}

.content3ColCenterList {
	padding:0 20px 0 0;
	line-height:1.7em
}

.content3ColCenterList li {
	font-size:12px;
	font-weight:bold;
	border-bottom:1px dotted #bbb;
	padding:6px 0 6px 23px;
	background-image:url(../img/check.gif);
	background-repeat:no-repeat;
	background-position:0 10px;
}

.content3ColCenterList .content3ColCenterListNone {

	font-weight:normal;

	background-image:none;

	border:none;

	padding:0 0 32px 0;

}

.content3ColCenterList span {

	font-weight:normal;

	border:none;



}

.content3ColCenterList .borderNone { border:none; padding-bottom:20px;}

.content3ColCenterListRight {
	padding-left: 0;
}



.content3ColCenterListRight li {
	font-size:11px;
	font-style:normal;
	padding:0 0 16px 0;
}

.content3ColCenterListRight li a { padding:8px 0; color: #777777;}

.content3ColCenterListRight li a:hover{color: #ed1c24;}

.content3ColCenterListRight li span {



	border-bottom:1px solid transparent;

	padding:6px 0 0 0;

}

.content3ColCenterListRight li span:hover{



	border-bottom:1px dotted #ed1c24



}

.contentRightImageHolder {
	height:140px;
	margin:20px 0 10px 0;
}

/* rotator in-page placement */           

div.rotator {



	position:relative;

	height:140px;

	display: none;



}

/* rotator css */

div.rotator ul {
	height: auto;
	display: block;
}
div.rotator ul li {
	position:absolute;
	left: 0;
	top: 0;
	list-style: none;
	width: auto;
	display: block;


}

/* rotator image style */	
div.rotator ul li img {
	background: #FFF;
}

div.rotator ul li.show {

	z-index:5

}

.contentRightDropdownHolder {



}

.contentRightDropdownHolder ul#topnav li .sub {

	/*top: 60px; left:-350px;*/

}

.officeFitout3FloorRight {
	border: 1px solid #f0f0f0;
   	padding: 3px 10px 3px 10px;
}

.officeFitout3FloorRight a {
	font-size:12px;
    text-decoration: none;
	color: #ed1c24;
	font-weight: bold;
	
}

.officeFitout3FloorRight:hover {
	background-color:#f0f0f0;
}

.officeFitout3FloorRight a span {
	
	font-weight: normal;
}
.officeFitout3FloorRight a span cufon
{
	padding-top:5px;
}

.contentRightDropdown {



}

.middle
{

}

.middle ul li
{
	/**/
	padding: 10px 0 10px 10px;
}

.middle ul li li
{
	padding: 10px;
}

.projects
{

	padding:10px 0 5px 0;
}

.projects .project1
{

	width:208px;
	padding:10px 15px 5px 0;
}

.project1 img
{
	/*margin: 0 0 10px 0;*/
}

.project-name {
	padding: 10px 0;
	color: #444444;
}
.project-name:hover {
	color: #ed1c24;
}

.whowrk-table
{
	padding: 5;
	line-height: 20px;
}



.warning
{
	background-image:url(../img/warning.gif);
	background-repeat:no-repeat;
	background-position:5px 40%;
	color:red;
	padding:10px 0 10px 30px;
	border:1px solid pink;
	width:95%;


}

.success
{
	background-image:url(../img/check.gif);
	background-repeat:no-repeat;
	background-position:5px 40%;
	padding:8px 0 10px 25px;
	color:green;
	border:1px solid green;
	width:95%;

}
